package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFC80Response {

    @Parameter(name = "CisloUctuExt")
    String cisloUctuExt();

    @Parameter(name = "CisloUctuIBAN")
    String cisloUctuIBAN();

}